@media screen and (max-width: 768px) {
    *{
        font-size: 12px;
    }
    /* Login Pages */
    .mb-login .form-design {
        width: 90%;
        padding: 10px 20px;
    }
    .mb-login .form-design .form-group-design input {
        width: 70% !important;
    }
    .mb-login .form-design .form-group-design svg{
        left: 20px !important;
    }
    .mb-login .form-design>.head {
        font-size: 32px;
    }
    /* welcome page and sidemenu*/
    .imgptag{
        padding: 15px 0px !important;
    }
    .imageptag{
        max-width: 80px;
    }
    .head-sec-logo {
        width: 80% !important;
    }
    .login-form .head-sec-logo{
        width: 60% !important;
    }
    .profile {
        padding-top: 10px !important;
        margin-right: 0px !important;
    }
    .navigation {
        top: 70px;
        width: 48px;
    }
    .navigation ul {
        padding-left: 0px;
        padding-top: 5px;
    }
    .navigation ul li {
        border-top-left-radius: 40px;
        border-bottom-left-radius: 40px;
        margin-left: 2px;
    }
    .navigation ul li a .icon {
        min-width: 50px;
    }
    .navigation ul li a {
        height: 50px;
    }
    .navigation:hover {
        width: 185px;
    }
    .heading-header {
        margin-top: 11px;
        font-size: 25px;
    }
    .maincontainer {
        padding-left: 55px;
        margin-top: 50px;
    }
    .dashboard-title {
        font-size: 18px;
        margin-bottom: 0px;
    }
    .addusermain .header-dashboard, .kpimain .header-dashboard{
        padding: 10px 15px;
    }
    /* Module Content Section */
    .compContentSec {
        padding: 20px !important;
    }
    .conference-main #my_meetings #pills-conference {
        width: 180px !important;
        float: none !important;
        margin-top: 25% !important;
        margin-left: 10px;
    }
    #tab div.dataTables_wrapper div.dataTables_filter input {
        margin-top: 0% !important;
        min-width: 150px;
        width: 100% !important;
        padding: 8px;
    }
    .navFlex{
        /* flex-direction: column-reverse;  */
        margin-top: 20% !important;
        gap: 10px;
        justify-content: space-between !important;
    }
    /* .navSection{
        margin-left: 11px;
    } */
    .SectionFlex{
        display: flex;
        flex-direction: column;
    }
    .SectionFlex div:nth-child(1){
        margin-bottom: 10px;
    }
    #pills-hotel .meeting-room-tab, #pills-Travel .meeting-room-tab{
        margin-top: 0;
    }
    /* my summary */
    #my-rm-details {
        width: 90% !important;
    }
    .employee-details {
        padding: 0 !important;
        width: 100% !important;
    }
    .details-content {
        padding-left: 5px !important;
        margin: 15px 5px !important;
    }
    .nav-pills .nav-link {
        padding-left: 5px !important;
        padding-right: 5px !important;
        font-size: 12px;
    }
    /* my team */
    #list-employees, .dynamic-teamDiv {
        width: 90% !important;
    }
    #list-employees {
        padding: 11px 15px !important;
        border-radius: 10px !important;
    }
    #employee-details,#manager,hr,#asset-details,.mb-heading,.mb-txt,.logdiv,.mb_text {
        display: none;
    }
    #employee-details.show-details,#asset-details.show-details, #backtolist{
        display: block !important;
    }
    #list-assets .asset-details {
        padding: 0px !important;
        margin: auto !important;
    }
    #list-assets .details-content label {
        width: 55% !important;
    }
    .kpibuttons {
        padding: 5px 3px !important;
        gap: 0px;
    }
    #backtolist{
        padding: 0px 7px;
        font-size: 20px;
    }
    #list-assets {
        width: 80% !important;
        border-radius: 10px;
    }
    #reiumbursement-main-id #pills-reiumbursement {
        padding: 5px 0px !important;
    }
    #pills-mytab {
        margin-top: 0%;
    }
    #kpilist .siteBtn,#exitemp_tbl .siteBtn ,#emp_tbl .siteBtn{
        margin-top: 20%;
    }
    #financial_year_filter{
        padding-right: 5px !important;
        padding-left: 5px !important;
    }
    .no_employees {
        border-right: 0px !important;
    }
    .nav-pills{
        padding: 5px !important;
    }
    .kpi_indicators{
        flex-direction: column;
    }
    #pills-mytab .nav-link {
        padding: 5px 10px !important;
    }
    .filter-Div {
        margin-left: 5% !important;
        margin-top: 20%;
    }
    #reiumbursement-main-id .flx {
        width: 70% !important;
        top: -10px !important;
    }
    td.sorting, td.sorting_disabled, td, th{
        font-size: 13px !important;
    }
    .kpimain .add_head, .kpimain #list, button.exportBtn, button.filterBtn, button.addnewBtn, .book, #plus_icon,
    .kpimain .add_head, .kpimain #list, body .kpimain button.text_web, .kpimain button.filterBtn, .kpimain button.addnewBtn, .book, #plus_icon,
    #vendor_list .nav-pills .nav-link, #stock_list .nav-pills .nav-link, #vendor_list .nav-pills .nav-link, #consumedlist .nav-pills .nav-link, #assetlist .nav-pills .nav-link {
        font-size: 12px !important;
        padding: 7px !important;
    }
    .siteBtn button, .exportBtn {
        margin: 0px 1px !important;
    }
    button.filterBtn#r_statusFilter, #add_btn, #reiumbursement_tbl button.exportBtn {
        margin: 0px !important;
    }
    .counting{
        margin-top: 20%;
        margin-bottom: 0;
    }
    .countTxt b{
        font-size: 10px !important;
    }
    .pillsAppraisal{
        margin-top: -40px;
    }
    .title_lines {
        font-size: 16px !important;
    }
    .main-class,.main-div {
        background: transparent !important;
        box-shadow: rgba(0, 0, 0, 0) 0px 1px 2px 0px, rgba(0, 0, 0, 0) 0px 2px 6px 2px !important;
    }
    .siteBtn {
        justify-content: flex-start;
    }
    .emp-portal .filterBtn {
        height: 30px;
        padding-top: 8px !important;
    }
    #emp_tbl .siteBtn,#exitemp_tbl .siteBtn{
        margin-left: 15px;
    }
    body .text_web,#exitlist .text_web,#exitlist #backbtn a{
        font-size: 12px !important;
    }
    #empachieve #quater, #financial_year_filter, #vendor_list .service-filter .select2-container, #empachieve .empFilter .select2-container,#reiumbursement_tbl #month_filter{
        height: 38px !important;
    }
    #reiumbursement-main-id #addform_reiumbursment,
    #reiumbursement-main-id #uploadform,
    .kpimain .formsection, .kpimain #exitEmp_form {
        width: 90%;
    }
    #reiumbursement-btns{
        margin-top: 15px;
        margin-left: 15px;
        /* justify-content: flex-start !important; */
    }
    #emp_name_filter_div{
        border-bottom: 0px solid #aec7a1 !important;
        margin-left: 0px;
    }
    #reiumbursement_tbl .filter-Div div{
        width: 70%;
    }
    #reiumbursement_tbl #emp_name_filter_div{
        width: 100%;
    }
    #kpilist .flx{
        padding-top: 8px;
    }
    .vendor-btns{
        margin-top: 55px;
        justify-content: space-around;
    }
    .achievement-main .select2-container .select2-selection--single .select2-selection__rendered,
    .service-filter .select2-container .select2-selection--single .select2-selection__rendered,
    .achievement-main .select2-container--default .select2-selection--single .select2-selection__arrow .service-filter .select2-container--default .select2-selection--single .select2-selection__arrow {
        margin-top: 0px !important;
    }
    .service-filter{
        margin-top: 5px;
    }
    .backbutton {
        padding: 4px 7px;
        font-size: 15px;
    }
    #stock_list .navpills_div,#assetlist .navpills_div{
        margin-top: 20%;
    }
    #assetlist .total-unit {
        padding: 0 10px;
        line-height: 40px;
        font-size: 13px;
        left: 3%;
        top: 46px;
    }
    #addform_reiumbursment .form-group-design .select2-container{
        width: 70% !important;
    }
    #addform_reiumbursment span.select2.select2-container.select2-container--default.select2-container--focus {
        margin-left: 0 !important;
    }
    .formheading,.conference-main .formheading {
        margin: 10px auto 20px auto !important;
    }
    .addusermain .btn, .kpimain .btn, .kpimain #list, .kpimain .save-btn, .kpimain #pills-upload-tab, .headerbtn, .kpimain #AddData, .kpimain .siteBtnDiv #submit {
        font-size: 13px !important;
        padding: 10px 50px !important;
    }
    #reiumbursement-main-id #uploadModal .modal-dialog,
    #vendor-id #myupload .modal-dialog,
    #main-asset #myupload .modal-dialog,
    #main-asset #filters .modal-dialog,.modal-dialog{
        width: 80% !important;
        margin-left: auto !important;
    }
    .kpimain #exitEmp_form,
    .kpimain #TravelDetailsForm,
    .addusermain .formDesignUitwoForm,
    .kpimain #add_vendor, .kpimain #add_asset, .kpimain #consumed_asset {
        width: 90% !important;
        padding: 20px !important;
    }
    .conference-main #MeetingRoom_Form {
        padding: 15px 10px !important;
    }
    #tarvel-form .Tripdetails #start_date {
        margin-right: 0;
        width: 100%;
    }
    .asset-section {
        padding: 0px 13px 15px 10px !important;
    }
    .no_assets {
        border-right: 0px !important;
    }
    #vendor_list .service-filter,.assignForm{
        padding: 0 !important;
    }
    #kpilist .filter-kpiDiv{
        justify-content: space-around !important;
    }
    /* messanger */
    .messages-page {
        top: 60px !important;
        left: 14% !important;
    }
    .messages-page__list{
        width: 80% !important;
        padding-left: 7% !important;
    }
    /* .user-status{
        right: -4px !important;
        bottom: 7px !important;
    }
    #employee-group-list .messaging-member__wrapper{
        grid-template-rows: 1.25rem 1.25rem !important;
    }
    .messaging-member__message,.messaging-member__name {
        margin-left: 15px !important;
    } */
    .chat__container{
        width: 90% !important;
    }
    .chat-member__wrapper{
        padding-left: 0 !important;
    }
    #person-initial {
        font-size: 20px !important;
    }
    .chat__list-messages{
        padding-left: 10px !important;
    }
    .chat{
        height: 95% !important;
    }
    .custom-form__send-wrapper {
        width: 80% !important;
        height: 80% !important;
        margin: auto 15px !important;
    }
    .custom-form__send-submit {
        top: 40% !important;
        right: -20px !important;
        height: 2.8rem !important;
        width: 2.8rem !important;
    }
    .attachement-icons-div{
        top: -29% !important;
        left: 73% !important;
    }
    .attachement-icons-div svg{
        width: 17px !important;
        margin-right: 3px;
    }
    .emoji-icon {
        position: relative;
        top: 20px !important;
        left: -195px !important;
    }
    .emojis .emojisAlign{
        top: 25px !important;
        left: -195px !important;
    }
    #emojiSection {
        width: 265px !important;
        top: -186px !important;
        right: 20px !important;
    }
    #message::placeholder, #groupMessage::placeholder{
        padding: 0 10px !important;
        font-size: 16px !important;
    }
}
.kpibuttons{
    gap: 5px;
}
.filter-kpiDiv{
    width: 100%;
    max-width: 135px;
}
.profile{
    margin-right: 20px;
}
.team-main   #list-employees {
    padding: 36px 60px;
    border-radius: 18px;
}
#backtolist{
    display: none;
}
#financial_year_filter{
    margin-right: 10px;
}
#reiumbursement-main-id .flx {
    margin-left: 15px !important;
}
.SectionFlex{
    display: flex;
}
.vendor-btns,#kpilist .filter-kpiDiv,.navFlex,#reiumbursement-btns{
    justify-content: flex-end;
}